Subject: RE: [Ltru] define the LSR (gen-art #4)

From: "Addison Phillips" <[email-masked]>
Date: Wed, 31 Aug 2005 16:12:23 -0700

Here is an initial proposed test for this section.

--
<section anchor="subtagreviewer" title="Language Subtag Reviewer">

<t>The Language Subtag Reviewer is appointed by the IESG to moderate the ietf-languages mailing list, respond to requests for registration, and perform the other registry maintenance duties described in <xref target="maintreg"></xref>. Only the Language Subtag Reviewer is permitted to request IANA to change, update or add records to the Language Subtag Registry.</t>

<t>The performance or decisions of the Language Subtag Reviewer MAY be appealed to the IESG under the same rules as other IETF decisions (see <xref target="RFC2026"></xref>). The IESG can reverse or overturn the decision of the Language Subtag Reviewer, provide guidance, or take other appropriate actions.</t>

</section>
--

There are many references to the LSR elsewhere in the document. Should I try to collect these items up? It would mark a substantial change in the text, since many of these items are part of the textual flow. For now I think this isn't necessary; that I only need add references to the new Section 3.2 (above) in each referencing section.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Addison Phillips
> Sent: 2005年8月31日 15:52
> To: LTRU Working Group
> Cc: Elwyn Davies
> Subject: [Ltru] define the LSR (gen-art #4)
> 
> > > Restructuring:
> > > The Language Tag Reviewer of RFC3066 has metamorphosed into a
> > > Language Subtag Reviewer.  The subtag reviewer is first mentioned in
> > > s3.1 in a rather sudden way.  The role of the reviewer is scattered
> > > across several sub-sections of s3 and how the person is appointed is
> > > buried in depths of s3.4 (Registration Procedure for Subtags).  I
> > > think it would be valuable to summarize the role of the Language
> > > Subtag Reviewer and set out how this person is appointed (and maybe
> > > also recalled) right at the start of s3.
> > [Addison Phillips]
> >
> > That seems like a sensible thing to do.
> 
> Proposed solution:
> 
> Add a section following section 3.1 called "The Language Subtag Reviewer"
> containing the various definitive statements. The one forward reference in
> section 3.1:
> 
> --
> The IANA Language Subtag Registry ("the registry") consists of a text file
> that is machine readable in the format described in this section, plus
> copies of the registration forms approved by the Language Subtag Reviewer
> in accordance with the process described in Section 3.4 (Registration
> Procedure for Subtags).
> --
> 
> Would be changed to read:
> 
> --
> The IANA Language Subtag Registry ("the registry") consists of a text file
> that is machine readable in the format described in this section, plus
> copies of the registration forms approved according to the process
> described in Section 3.4 (Registration Procedure for Subtags).
> --
> 
> (the LSR reference adds no value here)
> 
> I'll produce a version in the editor's copy for review.
> 
> Addison
> 
> Addison P. Phillips
> Globalization Architect, Quest Software
> http://www.quest.com
> 
> Chair, W3C Internationalization Core Working Group
> http://www.w3.org/International
> 
> Internationalization is not a feature.
> It is an architecture.
> 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: Mark Davis <[email-masked]>
Date: Wed, 31 Aug 2005 17:40:26 -0700

Your suggestions all look good to me.

Mark

Addison Phillips wrote:
> ------------------------------------------------------------------------
>